; Do not edit this file; it is automatically generated by MacPorts. Any changes
; you make will be lost if you upgrade, uninstall or deactivate php84-xhprof.
; To configure php84, edit /opt/local/etc/php84/php.ini.
extension=xhprof.so
